Subject: Re:
From: [email-masked]
To: [email-masked]
Date: Wed, 12 May 2004 11:06:17 +0200 (CEST)

Da videl _zhutko zhutko_ glavnije podaraci, kot/losnenie, slozhnonauchie,
mirostrunie, mnogoknizhie i Wanna Na Prohode; eto vse Samoje Glavnost, i
pridetsja Yurii tozhe shtonibud narisovat (no nichevo interesnovo netu).

Yurii izuchajet slozhnije De Rham Cohomology, Vector Bundles, Lefschetz,
vsjakije slozhnodikosti.

> Videl li ty kartinki kotorye ja narisowal, i.e. (1) podaroc, (2) kot i ewo
> losnenie, (3) slozhnonauchie, (4) mirostrunie, (5) mnogoknizhie w komnate
> i
> takzhe autobusy kotorye eti knigi wezut, (6) wanna na prohode etc.
>

-Yurii!!